1
0 6
0 19 7
0 20 9
312
319
295
284
303
280
292
297
310
1 16 5
268
276
243
265
271
2 12 5
160
178
192
185
169
3 13 11
44
43
78
41
79
77
47
48
64
76
60
4 19 11
136
142
133
158
152
146
147
159
130
121
148
5 10 7
371
389
384
363
368
379
382
6 10 5
360
392
375
378
374
1 19 7
7 17 10
351
328
355
358
330
325
342
357
326
332
8 20 10
299
313
285
290
304
293
315
301
316
314
9 15 11
84
98
102
82
81
93
85
112
86
96
107
10 10 4
365
383
369
361
11 11 6
205
235
230
207
217
203
12 11 9
210
213
200
229
225
201
218
204
221
13 16 4
247
249
275
267
2 13 7
14 15 7
114
113
80
118
117
108
104
15 16 3
273
250
254
16 14 4
10
0
15
3
17 16 3
263
269
259
18 13 5
42
58
61
72
51
19 12 7
181
170
179
168
174
198
191
20 14 3
4
19
18
3 18 7
21 14 6
1
38
25
37
9
28
22 14 7
32
31
7
5
13
27
20
23 11 5
227
215
206
232
239
24 17 9
353
327
335
338
354
331
341
339
350
25 15 3
90
88
105
26 16 6
279
261
258
255
245
266
27 12 6
165
197
163
164
177
188
4 16 8
28 10 3
399
380
385
29 12 6
162
161
193
176
167
195
30 10 3
376
395
381
31 14 7
8
2
22
16
21
23
34
32 11 7
214
231
233
236
220
226
209
33 16 4
246
241
240
278
34 13 8
49
63
74
40
68
66
56
67
35 14 4
17
6
35
29
5 15 6
36 15 4
91
106
111
115
37 19 7
125
144
128
137
134
127
132
38 17 7
352
321
349
320
356
348
347
39 10 8
393
391
364
372
396
370
362
377
40 19 4
131
145
157
141
41 20 6
283
288
287
298
286
308
